local fn = _gn(0x1FCB07FE230B6639)
--- Checks if the vehicle is electric.
-- ```
-- NativeDB Introduced: v3258
-- ```
-- @param vehicleModel The hash of the vehicle model to check.
-- @return Returns `true` if the vehicle is electric or `false` otherwise.
function Global.GetIsVehicleElectric(vehicleModel)
	return fn(_ch(vehicleModel), _r)
end
